[Version]
Name=Минстрой. Индексы изменения сметной стоимости к ФЕР-2001 на IV квартал 2022 г.
Number=6.0
Date=19.12.2022 12:28:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 8 ноября 2022 г. № 58497-ИФ/09
ConfirmDocument_2=Письмо от 14 ноября 2022 г. № 60112-ИФ/09
ConfirmDocument_3=Письмо от 27 ноября 2022 г. № 63135-ИФ/09
ConfirmDocument_4=Письмо от 29 ноября 2022 г. № 63817-ИФ/09
ConfirmDocument_5=Письмо от 7 декабря 2022 г. № 65739-ИФ/09
ConfirmDocument_6=Письмо от 14 декабря 2022 г. № 67263-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2022
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=IV
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=139
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=02
Rayon_Name_02=Республика Башкортостан
Kod_Rayon_03=03
Rayon_Name_03=Республика Бурятия
Kod_Rayon_04=0301
Rayon_Name_04=Республика Бурятия (1 зона)
Kod_Rayon_05=0302
Rayon_Name_05=Республика Бурятия (2 зона)
Kod_Rayon_06=0303
Rayon_Name_06=Республика Бурятия (3 зона)
Kod_Rayon_07=0304
Rayon_Name_07=Республика Бурятия (4 зона)
Kod_Rayon_08=0305
Rayon_Name_08=Республика Бурятия (5 зона)
Kod_Rayon_09=0306
Rayon_Name_09=Республика Бурятия (6 зона)
Kod_Rayon_10=0307
Rayon_Name_10=Республика Бурятия (7 зона)
Kod_Rayon_11=0308
Rayon_Name_11=Республика Бурятия (8 зона)
Kod_Rayon_12=04
Rayon_Name_12=Республика Алтай
Kod_Rayon_13=05
Rayon_Name_13=Республика Дагестан
Kod_Rayon_14=06
Rayon_Name_14=Республика Ингушетия
Kod_Rayon_15=07
Rayon_Name_15=Кабардино-Балкарская Республика
Kod_Rayon_16=08
Rayon_Name_16=Республика Калмыкия
Kod_Rayon_17=09
Rayon_Name_17=Карачаево-Черкесская Республика
Kod_Rayon_18=10
Rayon_Name_18=Республика Карелия
Kod_Rayon_19=1001
Rayon_Name_19=Республика Карелия (1 зона)
Kod_Rayon_20=1002
Rayon_Name_20=Республика Карелия (2 зона)
Kod_Rayon_21=1101
Rayon_Name_21=Республика Коми (1 зона)
Kod_Rayon_22=1102
Rayon_Name_22=Республика Коми (2 зона)
Kod_Rayon_23=1103
Rayon_Name_23=Республика Коми (3 зона)
Kod_Rayon_24=1104
Rayon_Name_24=Республика Коми (4 зона)
Kod_Rayon_25=1105
Rayon_Name_25=Республика Коми (5 зона)
Kod_Rayon_26=12
Rayon_Name_26=Республика Марий Эл
Kod_Rayon_27=13
Rayon_Name_27=Республика Мордовия
Kod_Rayon_28=1403
Rayon_Name_28=Республика Саха (Якутия) (3 зона)
Kod_Rayon_29=1411
Rayon_Name_29=Республика Саха (Якутия) (11 зона)
Kod_Rayon_30=15
Rayon_Name_30=Республика Северная Осетия - Алания
Kod_Rayon_31=18
Rayon_Name_31=Удмуртская Республика
Kod_Rayon_32=19
Rayon_Name_32=Республика Хакасия
Kod_Rayon_33=21
Rayon_Name_33=Чувашская Республика
Kod_Rayon_34=22
Rayon_Name_34=Алтайский край
Kod_Rayon_35=23
Rayon_Name_35=Краснодарский край
Kod_Rayon_36=2401
Rayon_Name_36=Красноярский край (1 зона)
Kod_Rayon_37=2402
Rayon_Name_37=Красноярский край (2 зона)
Kod_Rayon_38=2403
Rayon_Name_38=Красноярский край (3 зона)
Kod_Rayon_39=2404
Rayon_Name_39=Красноярский край (4 зона)
Kod_Rayon_40=2405
Rayon_Name_40=Красноярский край (5 зона)
Kod_Rayon_41=2406
Rayon_Name_41=Красноярский край (6 зона)
Kod_Rayon_42=2407
Rayon_Name_42=Красноярский край (7 зона)
Kod_Rayon_43=2408
Rayon_Name_43=Красноярский край (8 зона)
Kod_Rayon_44=2409
Rayon_Name_44=Красноярский край (9 зона)
Kod_Rayon_45=2410
Rayon_Name_45=Красноярский край (10 зона)
Kod_Rayon_46=2411
Rayon_Name_46=Красноярский край (11 зона)
Kod_Rayon_47=2412
Rayon_Name_47=Красноярский край (12 зона)
Kod_Rayon_48=2413
Rayon_Name_48=Красноярский край (13 зона)
Kod_Rayon_49=25
Rayon_Name_49=Приморский край
Kod_Rayon_50=26
Rayon_Name_50=Ставропольский край
Kod_Rayon_51=27
Rayon_Name_51=Хабаровский край
Kod_Rayon_52=2701
Rayon_Name_52=Хабаровский край (1 зона)
Kod_Rayon_53=2702
Rayon_Name_53=Хабаровский край (2 зона)
Kod_Rayon_54=2703
Rayon_Name_54=Хабаровский край (3 зона)
Kod_Rayon_55=28
Rayon_Name_55=Амурская область
Kod_Rayon_56=2801
Rayon_Name_56=Амурская область (1 зона)
Kod_Rayon_57=2802
Rayon_Name_57=Амурская область (2 зона)
Kod_Rayon_58=29
Rayon_Name_58=Архангельская область (базовый район)
Kod_Rayon_59=2901
Rayon_Name_59=Архангельская область (1 зона)
Kod_Rayon_60=29КС
Rayon_Name_60=Архангельская область (районы Крайнего Севера)
Kod_Rayon_61=29СЛ
Rayon_Name_61=Архангельская область районы островов Северного Ледовитого океана и его морей
Kod_Rayon_62=30
Rayon_Name_62=Астраханская область
Kod_Rayon_63=31
Rayon_Name_63=Белгородская область
Kod_Rayon_64=32
Rayon_Name_64=Брянская область
Kod_Rayon_65=33
Rayon_Name_65=Владимирская область
Kod_Rayon_66=34
Rayon_Name_66=Волгоградская область
Kod_Rayon_67=35
Rayon_Name_67=Вологодская область
Kod_Rayon_68=36
Rayon_Name_68=Воронежская область
Kod_Rayon_69=37
Rayon_Name_69=Ивановская область
Kod_Rayon_70=38
Rayon_Name_70=Иркутская область
Kod_Rayon_71=3801
Rayon_Name_71=Иркутская область (1 зона)
Kod_Rayon_72=3802
Rayon_Name_72=Иркутская область (2 зона)
Kod_Rayon_73=3803
Rayon_Name_73=Иркутская область (3 зона)
Kod_Rayon_74=3804
Rayon_Name_74=Иркутская область (4 зона)
Kod_Rayon_75=3805
Rayon_Name_75=Иркутская область (5 зона)
Kod_Rayon_76=3806
Rayon_Name_76=Иркутская область (6 зона)
Kod_Rayon_77=39
Rayon_Name_77=Калининградская область
Kod_Rayon_78=40
Rayon_Name_78=Калужская область
Kod_Rayon_79=41
Rayon_Name_79=Камчатский край
Kod_Rayon_80=42
Rayon_Name_80=Кемеровская область - Кузбасс
Kod_Rayon_81=43
Rayon_Name_81=Кировская область
Kod_Rayon_82=44
Rayon_Name_82=Костромская область
Kod_Rayon_83=45
Rayon_Name_83=Курганская область
Kod_Rayon_84=46
Rayon_Name_84=Курская область
Kod_Rayon_85=47
Rayon_Name_85=Ленинградская область
Kod_Rayon_86=48
Rayon_Name_86=Липецкая область
Kod_Rayon_87=49
Rayon_Name_87=Магаданская область (2 зоны)
Kod_Rayon_88=4901
Rayon_Name_88=Магаданская область (1 зона)
Kod_Rayon_89=4902
Rayon_Name_89=Магаданская область (2 зона)
Kod_Rayon_90=50
Rayon_Name_90=Московская область
Kod_Rayon_91=52
Rayon_Name_91=Нижегородская область
Kod_Rayon_92=52СА
Rayon_Name_92=г. Саров (Нижегородская область)
Kod_Rayon_93=53
Rayon_Name_93=Новгородская область
Kod_Rayon_94=54
Rayon_Name_94=Новосибирская область
Kod_Rayon_95=5401
Rayon_Name_95=Новосибирская область (1 зона)
Kod_Rayon_96=5402
Rayon_Name_96=Новосибирская область (2 зона)
Kod_Rayon_97=5403
Rayon_Name_97=Новосибирская область (3 зона)
Kod_Rayon_98=5404
Rayon_Name_98=Новосибирская область (4 зона)
Kod_Rayon_99=56
Rayon_Name_99=Оренбургская область
Kod_Rayon_100=57
Rayon_Name_100=Орловская область
Kod_Rayon_101=58
Rayon_Name_101=Пензенская область
Kod_Rayon_102=60
Rayon_Name_102=Псковская область
Kod_Rayon_103=61
Rayon_Name_103=Ростовская область
Kod_Rayon_104=62
Rayon_Name_104=Рязанская область
Kod_Rayon_105=63
Rayon_Name_105=Самарская область
Kod_Rayon_106=64
Rayon_Name_106=Саратовская область
Kod_Rayon_107=6501
Rayon_Name_107=Сахалинская область (1 зона)
Kod_Rayon_108=6502
Rayon_Name_108=Сахалинская область (2 зона)
Kod_Rayon_109=6503
Rayon_Name_109=Сахалинская область (3 зона)
Kod_Rayon_110=6504
Rayon_Name_110=Сахалинская область (4 зона)
Kod_Rayon_111=6505
Rayon_Name_111=Сахалинская область (5 зона)
Kod_Rayon_112=66
Rayon_Name_112=Свердловская область
Kod_Rayon_113=67
Rayon_Name_113=Смоленская область
Kod_Rayon_114=69
Rayon_Name_114=Тверская область
Kod_Rayon_115=70
Rayon_Name_115=Томская область
Kod_Rayon_116=71
Rayon_Name_116=Тульская область
Kod_Rayon_117=72
Rayon_Name_117=Тюменская область
Kod_Rayon_118=73
Rayon_Name_118=Ульяновская область
Kod_Rayon_119=74
Rayon_Name_119=Челябинская область
Kod_Rayon_120=75
Rayon_Name_120=Забайкальский край
Kod_Rayon_121=7501
Rayon_Name_121=Забайкальский край (1 зона)
Kod_Rayon_122=7502
Rayon_Name_122=Забайкальский край (2 зона)
Kod_Rayon_123=77
Rayon_Name_123=г. Москва
Kod_Rayon_124=78
Rayon_Name_124=г. Санкт-Петербург
Kod_Rayon_125=79
Rayon_Name_125=Еврейская автономная область
Kod_Rayon_126=83
Rayon_Name_126=Ненецкий автономный округ
Kod_Rayon_127=86
Rayon_Name_127=Ханты-Мансийский автономный округ - Югра
Kod_Rayon_128=8601
Rayon_Name_128=Ханты-Мансийский автономный округ - Югра (1 зона)
Kod_Rayon_129=8602
Rayon_Name_129=Ханты-Мансийский автономный округ - Югра (2 зона)
Kod_Rayon_130=8603
Rayon_Name_130=Ханты-Мансийский автономный округ - Югра (3 зона)
Kod_Rayon_131=8604
Rayon_Name_131=Ханты-Мансийский автономный округ - Югра (4 зона)
Kod_Rayon_132=8605
Rayon_Name_132=Ханты-Мансийский автономный округ - Югра (5 зона)
Kod_Rayon_133=89
Rayon_Name_133=Ямало-Ненецкий автономный округ
Kod_Rayon_134=8901
Rayon_Name_134=Ямало-Ненецкий автономный округ (1 зона)
Kod_Rayon_135=8902
Rayon_Name_135=Ямало-Ненецкий автономный округ (2 зона)
Kod_Rayon_136=8903
Rayon_Name_136=Ямало-Ненецкий автономный округ (3 зона)
Kod_Rayon_137=8904
Rayon_Name_137=Ямало-Ненецкий автономный округ (4 зона)
Kod_Rayon_138=8905
Rayon_Name_138=Ямало-Ненецкий автономный округ (5 зона)
Kod_Rayon_139=92
Rayon_Name_139=г. Севастополь

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=12
Year=22
Crypting=1
KeyType=StealthII
[Grid]
ColField1=VID
ColVisibl1=TRUE
ColWidth1=28
ColHead1=VID
ColField2=NORM
ColVisibl2=TRUE
ColWidth2=231
ColHead2=NORM
ColField3=FO
ColVisibl3=TRUE
ColWidth3=49
ColHead3=FO
ColField4=RAYON
ColVisibl4=TRUE
ColWidth4=52
ColHead4=RAYON
ColField5=NAIM
ColVisibl5=TRUE
ColWidth5=1000
ColHead5=NAIM
ColField6=PROOF
ColVisibl6=TRUE
ColWidth6=651
ColHead6=PROOF
ColField7=REG_NUM
ColVisibl7=TRUE
ColWidth7=73
ColHead7=REG_NUM
ColField8=IND_1
ColVisibl8=TRUE
ColWidth8=105
ColHead8=IND_1
ColField9=IND_2
ColVisibl9=TRUE
ColWidth9=105
ColHead9=IND_2
ColField10=IND_3
ColVisibl10=TRUE
ColWidth10=105
ColHead10=IND_3
ColField11=IND_4
ColVisibl11=TRUE
ColWidth11=105
ColHead11=IND_4
ColField12=IND_5
ColVisibl12=TRUE
ColWidth12=105
ColHead12=IND_5
ColField13=IND_6
ColVisibl13=TRUE
ColWidth13=105
ColHead13=IND_6
ColField14=IND_PROCH
ColVisibl14=TRUE
ColWidth14=105
ColHead14=IND_PROCH
ColField15=IND_PER
ColVisibl15=TRUE
ColWidth15=105
ColHead15=IND_PER
ColField16=COEFF
ColVisibl16=TRUE
ColWidth16=105
ColHead16=COEFF
ColField17=NAKL
ColVisibl17=TRUE
ColWidth17=105
ColHead17=NAKL
ColField18=PLAN
ColVisibl18=TRUE
ColWidth18=105
ColHead18=PLAN
ColField19=NUM
ColVisibl19=TRUE
ColWidth19=36
ColHead19=NUM
ColField20=VAR
ColVisibl20=TRUE
ColWidth20=30
ColHead20=VAR
ColField21=VID_NR
ColVisibl21=TRUE
ColWidth21=54
ColHead21=VID_NR
ColField22=VID_SP
ColVisibl22=TRUE
ColWidth22=52
ColHead22=VID_SP
ColField23=UNIQUE_ID
ColVisibl23=TRUE
ColWidth23=79
ColHead23=UNIQUE_ID
CodePage=DOS
[Records]
ShowDeleded=True
